<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c181b83d5b78b388571e6febfee0e826">
  <dict>
    <!--2023-02-11 10:05:00.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:05:00.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2023-02-11 10:05:00.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4G;MiMo:4G;CAMiMo:4G</string>
    <!--2023-02-11 10:05:00.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:05:00.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:05:00.000-->
    <string key="voicemail_carrier">Avantel</string>
    <!--2023-02-11 10:05:00.000-->
    <string key="voicemail_number">3508888888</string>
    <!--2023-02-11 10:05:00.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
